<ion-header>

  <!-- <ion-navbar>
    <ion-title>login</ion-title>
  </ion-navbar> -->

</ion-header>

<ion-content class="page-login">

  <ion-slides pager>
    <ion-slide *ngFor="let slide of slides">
      <!-- <img [src]="slide.image" class="slide-image"/> -->
      <h2 class="slide-title" [innerHTML]="slide.title"></h2>
      <p [innerHTML]="slide.description"></p>

    </ion-slide>
  </ion-slides>

</ion-content>
<ion-footer class="btn-footer">

 <button ion-button block class="auth-btn" (click)="loginWithGoogle()">
   <img class="auth-btn-icon" src="assets/imgs/google-logo.png">Continuer avec Google
 </button>
  <button ion-button block class="auth-btn" (click)="loginWithFacebook()">
    <img class="auth-btn-icon" src="assets/imgs/facebook-logo.png">Continuer avec Facebook
  </button>
</ion-footer>
